Alaudae.JP

Minimum requirements

About the operating environment

Alaudae.JP (hereinafter “this site”) is recommended to use the latest version for security reasons. All websites are managed and managed by Apple's macOS and iPadOS or iOS latest version. Operation is not possible with other products.
Please be aware that functions that are necessary for using this site may not be available, or that the screen may not display properly or may not work.

PC recommended OS and browser

Macintosh
OS: macOS latest version
Browser: Safari , FireFox , Chrome All latest version

Windows
OS & Browser: Both are unconfirmed, so the latest version is recommended

iPad and browser

OS:iPadOS latest version
Browser: Safari latest version *Others are not supported

Mobile phone recommended OS and browser

iPhone series
OS: iOS latest version
Browser: Safari latest version * Others are not supported

Android series
OS & Browser: Both are unconfirmed, so the latest version is recommended

Other OS and browser

Application browser: iOS and Android are not eligible
Other mobile phones: Not applicable

About language

The site also started using Joomla!'s multilingual translation, including Japanese, English and Czech in March 2020.
However, in each language, we only used AI and automated translation functions to translate Japanese, and we are not confident about the content of the laws that can be seen between the grammatical elements of each language. Therefore, I will not complain about grammar at all and I cannot do it.

Also, please understand that the main Alaudae.JP was originally intended for the content in Japan, and there are many parts that are not compatible with the translation. All country sisters-related content that motivated the addition of Czech will continue to be translated into each language.

Other behaviors

This website is built with Joomla !, and the layout may be corrupted due to the use of Japanese fonts. In addition, this site always strives to use the latest version of web applications and application software on the premise of building a safer website.
However, there is no guarantee that the latest version is safe, so we do not guarantee that the users of this site will be satisfied.
However, Joomla! Believes that it should be able to meet more demands by using the latest version of the browser.
Created on May 31, 2018
Revised March 3, 2019
Revised April 13, 2019
Revised March 1, 2020
Revised June 21, 2020
あらうだえ.JP

Choose your Language